[Matroska-users] mkvtoolnix 2.5.2: Error: The locale could not be set properly.

andrew andrew.david.45 at gmail.com
Sun Mar 1 07:22:33 CET 2009


Hi,

Running Slackware 12.2 I have compiled mkvtoolnix 2.5.2 from source
but I cannot start mkvmerge. Error message is:

+-------------
andrew at skamandros~$ mkvmerge
Error: The locale could not be set properly. Check the LANG, LC_ALL
and LC_MESSAGES environment variables.
+-----------

My locale is set as:

+-------------
andrew at skamandros~$ locale
LANG=en_AU.utf8
LC_CTYPE="en_AU.utf8"
LC_NUMERIC="en_AU.utf8"
LC_TIME="en_AU.utf8"
LC_COLLATE=C
LC_MONETARY="en_AU.utf8"
LC_MESSAGES="en_AU.utf8"
LC_PAPER="en_AU.utf8"
LC_NAME="en_AU.utf8"
LC_ADDRESS="en_AU.utf8"
LC_TELEPHONE="en_AU.utf8"
LC_MEASUREMENT="en_AU.utf8"
LC_IDENTIFICATION="en_AU.utf8"
LC_ALL=
+-----------

Thanks for your trouble,

Andrew

-- 
Do you think that's air you're breathing?



More information about the Matroska-users mailing list